Каталог: Каталог
'каталог продукції': 'каталог продукции'
'оберіть необхідний розділ': 'выберите необходимый раздел'
обладнання: оборудование
реагенти: реагенты
Продукти: Продукты
'ЛАБОРАТОРНЕ  ОБЛАДНАННЯ': 'ЛАБОРАТОРНОЕ ОБОРУДОВАНИЕ'
'РЕАГЕНТИ ДЛЯ ЛАБОРАТОРНИХ  ДОСЛІДЖЕНЬ': 'РЕАГЕНТЫ ДЛЯ ЛАБОРАТОРНЫХ ИССЛЕДОВАНИЙ'
'РЕАГЕНТИ': 'РЕАГЕНТЫ'
детальніше: подробнее
Діамеб Трейд: Диамеб Трейд
'повернутись до Каталогу': 'вернуться в Каталог'
'Основні характеристики': 'Основные характеристики'
'Технічні характеристики': 'Технические характеристики'
'Замовлення обладнання': 'Заказ оборудования'
Пропозиції: Предложения
'розділ на стадії наповнення': 'раздел на стадии наполнения'
Реагенти: Реагенты
'Реагенти для категорій': 'Реагенты для категорий'
'До даної категорії ще не додано жодної підкатегорії': 'К данной категории еще не добавлены подкатегории'
Кат: Кат
Назва: Название
Інкубація: Инкубация
Лінійність: Линейность
'Внутр. Контроль': 'Внутр. контроль'
Чутливість: Чувствительность
К-сть: К-во
'Об''єм': Объем
Методика: Методика
Розмір: Размер
'Реагент 1': 'Реагент 1'
'Реагент 2': 'Реагент 2'
Біоматеріал: Биоматериал
Тип: Тип
'Колір кришки': 'Цвет крышки'
мл: мл
мм: мм
Інструкція: Инструкция
Всі: Все
Виробник: Производитель
'За запитом': 'По запросу'
'нічого не знайдено.': 'ничего не найдено.'
Пошук: Поиск
'Пошуковий запит': 'Поисковый запрос'
